import * as $dara from '@darabonba/typescript';
import { DescribeSecurityCheckScheduleConfigResponseBody } from "./DescribeSecurityCheckScheduleConfigResponseBody";
export declare class DescribeSecurityCheckScheduleConfigResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeSecurityCheckScheduleConfigResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
